summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorHans de Graaff <graaff@gentoo.org>2016-05-06 11:39:35 +0200
committerHans de Graaff <graaff@gentoo.org>2016-05-06 11:41:22 +0200
commitcc450cd9fb2e907d1663c1ba5368ff1f7d7c0b6e (patch)
treea1d230fc83aafa0fdbfe3b84375f896307194bcb /eclass/ruby-single.eclass
parentdev-lang/elixir: Bump #582092 (diff)
downloadgentoo-cc450cd9fb2e907d1663c1ba5368ff1f7d7c0b6e.tar.gz
gentoo-cc450cd9fb2e907d1663c1ba5368ff1f7d7c0b6e.tar.bz2
gentoo-cc450cd9fb2e907d1663c1ba5368ff1f7d7c0b6e.zip
ruby-single.eclass: Support EAPI=6
The current implementation is compatible with EAPI=6. Thanks to Poly-C for additional testing.
Diffstat (limited to 'eclass/ruby-single.eclass')
-rw-r--r--eclass/ruby-single.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/ruby-single.eclass b/eclass/ruby-single.eclass
index b76faae83ab..f8ef648a16f 100644
--- a/eclass/ruby-single.eclass
+++ b/eclass/ruby-single.eclass
@@ -1,4 +1,4 @@
-# Copyright 1999-2015 Gentoo Foundation
+# Copyright 1999-2016 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -26,7 +26,7 @@ case "${EAPI:-0}" in
0|1|2|3)
die "Unsupported EAPI=${EAPI:-0} (too old) for ${ECLASS}"
;;
- 4|5)
+ 4|5|6)
;;
*)
die "Unsupported EAPI=${EAPI} (unknown) for ${ECLASS}"